<!-- https://gitlab.com/seanwasere/fork-me-on-gitlab -->

{% if GITLAB_URL %}

<div id="gitlab-banner">
  <a href="{{ GITLAB_URL }}">
    <span>
      Fork Me On GitLab
    </span>
  </a>
</div>
{% endif %}
